rubygem-gruff-0.7.0_1.txz


Advertisement

Description

rubygem-gruff - Beautiful graphing library for Ruby using RMagick

Property Value
Distribution FreeBSD 11
Repository FreeBSD Ports Latest i386
Package filename rubygem-gruff-0.7.0_1.txz
Package name rubygem-gruff
Package version 0.7.0
Package release 1
Package architecture i386
Package type txz
Category graphics rubygems
Homepage https://github.com/topfunky/gruff
License MIT
Maintainer ruby@FreeBSD.org
Download size 270.07 KB
Installed size 503.52 KB
The Gruff Graphing Library is a project to make beautiful graphs with Ruby.
Can be used alone or with Ruby on Rails.
WWW: https://github.com/topfunky/gruff

Alternatives

Package Version Architecture Repository
rubygem-gruff-0.7.0_1.txz 0.7.0 i386 FreeBSD Ports Quarterly
rubygem-gruff-0.7.0_1.txz 0.7.0 amd64 FreeBSD Ports Quarterly
rubygem-gruff-0.7.0_1.txz 0.7.0 amd64 FreeBSD Ports Latest
rubygem-gruff - - -

Requires

Name Value
ruby = 2.4.6,1
ruby24-gems = 3.0.3
rubygem-rmagick = 2.16.0_6

Download

Type URL
Mirror pkg.freebsd.org
Binary Package rubygem-gruff-0.7.0_1.txz
Source Package graphics/rubygem-gruff

Install Howto

Install rubygem-gruff txz package:

# pkg install rubygem-gruff

See Also

Package Description
rubygem-gssapi-1.2.0.txz Ruby FFI Library wrapper for GSSAPI
rubygem-gstreamer-3.4.1.txz Ruby/GStreamer is a Ruby binding for GStreamer
rubygem-gtk2-3.4.1.txz Ruby binding for GTK+2
rubygem-gtk3-3.4.1.txz Ruby binding for GTK+3
rubygem-gtksourceview2-3.4.1.txz Ruby binding for gtksourceview-2.x
rubygem-gtksourceview3-3.4.1.txz Ruby/GtkSourceView3 is a Ruby binding of gtksourceview-3.x
rubygem-guard-2.16.1.txz Command line tool to easily handle events on file system modifications
rubygem-guard-compat-1.2.1.txz Helps creating valid Guard plugins and testing them
rubygem-guard-livereload-2.5.2.txz Automatically reloads your browser when 'view' files are modified
rubygem-guard-minitest-2.4.6.txz Automatically run your tests with Minitest framework
rubygem-guard-rspec-4.7.3.txz Guard::RSpec automatically run your specs (much like autotest)
rubygem-guess_html_encoding-0.0.11.txz Attempts to guess and then force encoding of HTML documents
rubygem-gyoku-1.3.1_1.txz Library for translating Ruby hashes to XML
rubygem-hackpad-cli-0.1.4.txz CLI for some remote hackpad operations
rubygem-haml-5.0.4.txz Markup language to describe HTML
Advertisement
Advertisement